Bug 60090 - Add Required Token should also show OS tokens
Add Required Token should also show OS tokens
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
5.x
All All
: P4 (vote)
: 5.x
Assigned To: Martin Krauskopf
issues@apisupport
http://www.netbeans.org/download/dev/...
:
Depends on: 50943
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-15 19:45 UTC by Jesse Glick
Modified: 2005-10-21 10:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2005-06-15 19:45:02 UTC
See URL.
Comment 1 Martin Krauskopf 2005-06-17 16:17:39 UTC
fixed

Checking in
src/org/netbeans/modules/apisupport/project/ui/customizer/NbModuleProperties.java;
new revision: 1.18; previous revision: 1.17
Comment 2 pzajac 2005-10-21 10:43:39 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo